#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10
visibility:           public
id:                   yesod-auth-1.6.10-79gnBpsrVwA30U5IczEixV
key:                  yesod-auth-1.6.10-79gnBpsrVwA30U5IczEixV
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  f565121d6623b0e28aeecd1eae3871e5
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.1/site-local/yesod-auth-1.6.10
library-dirs:         /usr/lib/ghc-8.10.1/site-local/yesod-auth-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/yesod-auth-1.6.10
hs-libraries:         HSyesod-auth-1.6.10-79gnBpsrVwA30U5IczEixV
depends:
    aeson-1.4.7.1-EoNqsuVl2wKCVPKzyMZfcX
    authenticate-1.3.5-AqGTdbSBgwm9ySbBpvC0ps base-4.14.0.0
    base16-bytestring-0.1.1.6-DS9xLNC5hoWBUNdBXU0AGB
    base64-bytestring-1.1.0.0-Csiqd2yeYsi3XVXX6khQCG binary-0.8.8.0
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG
    blaze-html-0.9.1.2-9hm0fGJDWoX9Q3nPFC10rV
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    conduit-1.3.2-K70gZBL2fHy7pAwoErzAGH
    conduit-extra-1.3.5-GrHiz6L0uHQFmr6aHgpxSr containers-0.6.2.1
    cryptonite-0.26-JIZdcaiOiQ0E7oAZnbqxMe
    data-default-0.7.1.1-Fdn7K9DG74VAbKXZkRkdqm
    email-validate-2.3.2.13-HIVad5PGFy5CC5JpeSBiBN
    file-embed-0.0.11.2-FLtarAa7jT5B4p21LSGJrt
    http-client-0.6.4.1-8q1fMX6Oj9FGwhCNBnP54m
    http-client-tls-0.3.5.3-3kqcIaLS64BLT05VTPsbhw
    http-conduit-2.3.7.3-KKQAAxyzzHZ2nSVMd9Wt0n
    http-types-0.12.3-8jqx3L5w5h7IiSPI9SIzwy
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5
    network-uri-2.6.3.0-E1HvqUeKxRMK7Pkj5hKUx7
    nonce-1.0.7-EDjYyNFBC76IRb7LylNNwN
    persistent-2.10.5.2-KSH1IxtN8qP9dSAUjIBeG5
    random-1.1-AA3zCuOgsVZCzsZYE3CMpY
    safe-0.3.18-2LNtMsnnnlx63a2ppUk24A
    shakespeare-2.0.24-BBKZIakcXhUBVXfidNjmox template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.12.1-LsdJWSIt0uWKpuG3vo6E0x
    unliftio-core-0.2.0.1-DFzZctvkeWF1j2hnkeOBtq
    unordered-containers-0.2.10.0-ICA6ej5I5Fj46rua6lwZRd
    wai-3.2.2.1-6t3C2NJF0ZM9O27Q2jm0I0
    yesod-core-1.6.18-1iRbOyMbo856cjulS3fkhA
    yesod-form-1.6.7-AZqjPqLFDVULvhuxLUzjXg
    yesod-persistent-1.6.0.4-LD35WpGr0O448kHVYMpMim

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

